# vim:fileencoding=utf-8:ft=conf:foldmethod=marker

include ./kitty-themes/themes/Monokai.conf

font_family Go Mono
font_size 10.0
enable_audio_bell no
visual_bell_duration 0.1
window_padding_width 12
tab_bar_edge top
dim_opacity 0.95
allow_remote_control yes
term xterm-256color
